{
    "marking_types": {
        "signature": "Tanda tangan",
        "watermark": "Tanda air",
        "engraving": "Ukiran",
        "scratch": "Goresan",
        "stamp": "Cap",
        "overprint": "Cetak berlebih",
        "embossing": "Ditatah",
        "handwritten": "Tulisan tangan",
        "glued": "Glued",
        "embroidered": "Embroidered",
        "sewn": "Sewn",
        "screwed": "Screwed",
        "burnt_in": "Burnt in",
        "riveted": "Riveted",
        "nailed": "Nailed",
        "hallmarked": "Hallmarked",
        "punched": "Punched",
        "scarified": "Scarified",
        "cast": "Cast",
        "painted": "Painted",
        "drawn": "Drawn"
    }
}